.bsBtnDefault {
  display:inline;
  background:no-repeat center;  
  /*float:left;*/
  width:5px; 
  height:8px; 
  background-color:linen; 
  padding-left:4px;
  padding-top:3px;
    font-family : Verdana;
	font-size : 7pt;
	color : Black;
	text-align:center;
	/*font-family: arial, helvetica;
	font-size: 12px;*/
	cursor: default;
	display:inline;	
}
.bsBtnMouseOver {
  display:inline; 
  /*float:left;*/
  width:5px; 
  height:8px; 
  background-color:linen; 
  padding-left:0px;
  padding-top:0px;
  border-left:1px solid white;
  border-top:1px solid white;
  border-right:1px solid #808080;
  border-bottom:1px solid #808080;
	font-family : Verdana;
	font-size : 7pt;
	color : Black;
	text-align:center;
	/*font-family: arial, helvetica;
	font-size: 12px;*/
	cursor: default;
	display:inline;
}
.bsBtnMouseDown {
  display:inline; 
  /*float:left;*/
  width:5px; 
  height:8px; 
  background-color:linen; 
  padding-left:0px;
  padding-top:0px;
  border-left:1px solid #808080;
  border-top:1px solid #808080;
  border-right:1px solid white;
  border-bottom:1px solid white;
	font-family : Verdana;
	font-size : 7pt;
	color : Black;
	text-align:center;
	/*font-family: arial, helvetica;
	font-size: 12px;*/
	cursor: default;
	display:inline;
}
/**
* vertical separator for a horizontal bar
*/
.separatorForHorizontal {
	background-color: white;
	height: 15px; 
  border-left: 1px inset;
	width: 2px;
}
/**
* horizontal separator for a vertical bar
* todo: crap, too much room at the bottom, dunno why.
*/
.separatorForVertical {
	margin-top:5px;
	margin-bottom:0px;
	padding-bottom:0px;
	background-color: Olive;
	height: 0px; 
  border-top: 1px inset;
	width: 28px;
}
.MenuColor 
{
	background-color : linen;
	padding : 2px;
}
